div.cms-menu {
	padding-left: 10px;
}

div.cms-menu div.normal {
	background: #fff;
	padding: 2px 10px;
	height: 14px;
	float: left;
	cursor: pointer;
}

div.cms-menu div.active {
	float: left;
	color: #fff;
	height: 14px;
	padding: 2px 10px;
	cursor: pointer;
	background: url(../img/navi/menu-selected.png);
}

div.cms-menu {
	margin-bottom: 20px;
}

.tabs div.tab {
	margin-top: 2px;
	padding: 5px 10px;
	cursor: pointer;
	border: 1px solid #a5a5a5;
}

.tabs div.tab:hover {
	border: 1px solid #858585;
}

.tabs div.active-tab {
	cursor: pointer;
	color: #fff;
	background: url(../img/navi/menu-selected-long.png) repeat-x top left;
	border: 1px solid #353535;
	padding: 7px 13px 5px;
	font-weight: bold;
}

.tabcontents {
	border: 1px solid #353535;
}

.tabcontent {
	margin: 10px;
}

#cms-grid .rows0 {
	background: #e78d86;
}
